/* Global properties ======================================================== */
html {width:100%}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 24px;
	color: #343436;
	min-width: 960px;
	background: #070707;
	-webkit-text-size-adjust: none;
}
/*********************************fonts*************************************/


.clear {clear:both;width:100%;line-height:0;font-size:0;}

.extra_last, .last{ margin-bottom:0 !important; padding-bottom:0 !important;}
.extra_last{ border:none !important; background:none !important;}

.button, .button1{
	background: url("../images/bg_link.gif") 0 0 repeat;
	color: #FFFFFF;
	display: inline-block;
	font-size: 14px;
	line-height: 14px;
	padding: 5px;
	margin: 0px;
}

/*********************************Displays*************************************/
.block{ display:block;}
.inline-block{ display:inline-block;}
/*********************************header*************************************/

.block2{
	position: relative;
	height: auto !important;
	background: url("../images/aside-bg.gif") repeat-x 0 0;
	overflow: hidden;
	clear: both;
	width: 100%;
	border: 0;
	
	
}

.shadow img {
	width:100%;
	display:block;
	margin:0 auto;
}

aside .inner{padding: 43px 40px 50px 0;background: url("images/tail1.gif") right 0 repeat-y;}

.about_list .button{margin: 9px 0 0;padding-left:26px;padding-right:26px;}

#contact-form .success {width:246px; margin-bottom:10px;}
	
#contact-form .error, #contact-form .empty, #contact-form .success {display:none;}	
#contact-form .error, #contact-form .empty {text-align:left; color:red; font-size:11px; float: left; padding-top:6px;}


/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 995px) {

 body{min-width:768px;}
 .block2{
	height:360px;
}

	aside .inner, aside .inner1{background:none;}


@media only screen and (max-width: 767px) {

 body{min-width:420px;}

 .block2{height:250px;}
aside .inner{background:none;padding-bottom:0px;}
}

@media only screen and (max-width: 479px) {

 body{min-width:300px;}
 .block2{height:190px;}
}
}
